Bug 544906 - [abrt] crash detected in claws-mail-3.7.3-1.fc12
Summary: [abrt] crash detected in claws-mail-3.7.3-1.fc12
Keywords:
Status: CLOSED DUPLICATE of bug 631090
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3c1ff4b45195fb5fd02283feff4...
: 544967 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-07 01:05 UTC by Konstantin Ryabitsev
Modified: 2011-01-23 21:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-23 21:33:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (9.04 KB, text/plain)
2009-12-07 01:05 UTC, Konstantin Ryabitsev
no flags Details

Description Konstantin Ryabitsev 2009-12-07 01:05:03 UTC
abrt 1.0.0 detected a crash.

Comment: Selecting new unread email after deleting an unread email.
Attached file: backtrace
cmdline: claws-mail
component: claws-mail
executable: /usr/bin/claws-mail
kernel: 2.6.31.6-145.fc12.i686.PAE
package: claws-mail-3.7.3-1.fc12
rating: 4
reason: Process was terminated by signal 11

Comment 1 Konstantin Ryabitsev 2009-12-07 01:05:05 UTC
Created attachment 376544 [details]
File: backtrace

Comment 2 Patrick C. F. Ernzer 2010-01-14 13:42:12 UTC
*** Bug 544967 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-11-04 04:06:25 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Patrick C. F. Ernzer 2010-11-04 14:50:57 UTC
this still happens at random intervals under F13 (claws-mail-3.7.6-1.fc13.x86_64)

Over the next few weeks I'll know if it's gotten better under F14 (claws-mail-3.7.6-1.fc14.1.x86_64)

Comment 5 Michael Schwendt 2011-01-23 21:33:57 UTC
Since this has not been tracked appropriately and initially referred to F12 with a backtrace that has changed meanwhile, I'm closing this as duplicate of a much newer bug.

*** This bug has been marked as a duplicate of bug 631090 ***


Note You need to log in before you can comment on or make changes to this bug.